Debian Bug report logs - #657598
freebsd-libs: FTBFS on kfreebsd-i386

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Niels Thykier <niels@thykier.net>

Date: Fri, 27 Jan 2012 11:00:10 UTC

Severity: serious

Found in version kfreebsd-kernel-headers/0.63

Fixed in versions kfreebsd-kernel-headers/0.65, 0.65

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, niels@thykier.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 11:00:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to niels@thykier.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 11:00:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-libs: FTBFS on kfreebsd-i386
Date: Fri, 27 Jan 2012 11:57:45 +0100
Package: freebsd-libs
Version: 8.3~svn229725-3
Severity: serious


Hi,

Log from the buildd[1]:

"""
Warning: Object directory not changed from original /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/lib/libcam
cc -Wall -g -pipe -fPIC -I. -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/sys -D_GNU_SOURCE -isystem /usr/include/bsd -DLIBBSD_OVERLAY   -D__va_list=__builtin_va_list -O2 -isystem /usr/include/freebsd -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/debian/local/include  -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/lib/libcam -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/lib/libcam/../../sys -std=gnu99 -fstack-protector  -c camlib.c
In file included from /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-AkvhUR/freebsd-libs-8.3~svn229725/sys/cam/cam_ccb.h:39:0,
                 from camlib.c:41:
/usr/include/sys/callout.h:43:26: fatal error: sys/_callout.h: No such file or directory
compilation terminated.
*** Error code 1
"""

A timly fix would be much appreciated as this blocks some of the last
parts of the mono transition.

Thanks,
~Niels

[1] https://buildd.debian.org/status/package.php?p=freebsd-libs




Added indication that bug 657598 blocks 648775 Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Fri, 27 Jan 2012 11:03:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 21:51:03 GMT) Full text and rfc822 format available.

Message #12 received at 657598@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: debian-bsd@lists.debian.org
Cc: 657598@bugs.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Fri, 27 Jan 2012 21:46:49 +0000
On 27/01/12 10:57, Niels Thykier wrote:
> Package: freebsd-libs

Should have been src:freebsd-libs

Bug#657602 was filed right after #657598 and is a duplicate of this issue.

> /usr/include/sys/callout.h:43:26: fatal error: sys/_callout.h: No such file or directory

This should be fixed in kfreebsd-kernel-headers 0.65

freebsd-libs just needs a rebuild requested by a maintainer I think?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 22:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 22:15:03 GMT) Full text and rfc822 format available.

Message #17 received at 657598@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 657598@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Fri, 27 Jan 2012 23:12:38 +0100
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> On 27/01/12 10:57, Niels Thykier wrote:
> Bug#657602 was filed right after #657598 and is a duplicate of this issue.

  Jep didn't look carefully enough before filling. I've merged them
however seconds after they both were visible

>> /usr/include/sys/callout.h:43:26: fatal error: sys/_callout.h: No such file or directory
>
> This should be fixed in kfreebsd-kernel-headers 0.65
>
> freebsd-libs just needs a rebuild requested by a maintainer I think?

  It just needs the buildd maintainer (me in this case) being aware of
it. You can mail kfreebsd-i386@buildd.debian.org for these
cases. Doesn't need to be the maintainer to request it.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 22:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 22:21:10 GMT) Full text and rfc822 format available.

Message #22 received at 657598@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Christoph Egger <christoph@debian.org>
Cc: 657598@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Fri, 27 Jan 2012 22:19:10 +0000
> Steven Chamberlain <steven@pyro.eu.org> writes:
>> On 27/01/12 10:57, Niels Thykier wrote:
>> Bug#657602 was filed right after #657598 and is a duplicate of this issue.
> 
>   Jep didn't look carefully enough before filling. I've merged them
> however seconds after they both were visible

Hi,

They don't look merged in the web-based BTS?  Maybe because Package of
#657598 was wrong?

> It just needs the buildd maintainer (me in this case) being aware of
> it. You can mail kfreebsd-i386@buildd.debian.org for these
> cases.

Thanks!  I was still trying to figure out who to mail about this...

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 23:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 23:03:03 GMT) Full text and rfc822 format available.

Message #27 received at 657598@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 657598@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Sat, 28 Jan 2012 00:00:17 +0100
Hi all!

Steven Chamberlain <steven@pyro.eu.org> writes:
>> Steven Chamberlain <steven@pyro.eu.org> writes:
>>> On 27/01/12 10:57, Niels Thykier wrote:
>>> Bug#657602 was filed right after #657598 and is a duplicate of this issue.
>> It just needs the buildd maintainer (me in this case) being aware of
>> it. You can mail kfreebsd-i386@buildd.debian.org for these
>> cases.
>
> Thanks!  I was still trying to figure out who to mail about this...

  Now failing a few lines further down there (reassigning to kfreebsd-kernel-headers?):

/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys/cam/cam.h:228:5: note: expected 'const u_int8_t *' but argument is of type 'char *'
cc -Wall -g -pipe -fPIC -I. -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys -D_GNU_SOURCE -isystem /usr/include/bsd -DLIBBSD_OVERLAY   -D__va_list=__builtin_va_list -O2 -isystem /usr/include/freebsd -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/debian/local/include  -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys -std=gnu99 -fstack-protector  -c /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_da.c
cc -Wall -g -pipe -fPIC -I. -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys -D_GNU_SOURCE -isystem /usr/include/bsd -DLIBBSD_OVERLAY   -D__va_list=__builtin_va_list -O2 -isystem /usr/include/freebsd -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/debian/local/include  -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys -std=gnu99 -fstack-protector  -c /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_sa.c
In file included from /usr/include/machine/_types.h:8:0,
                 from /usr/include/sys/_types.h:33,
                 from /usr/include/sys/devicestat.h:36,
                 from /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_sa.c:48:
/usr/include/machine-i386/_types.h:96:19: error: conflicting types for '__time_t'
/usr/include/i386-kfreebsd-gnu/bits/types.h:149:26: note: previous declaration of '__time_t' was here
*** Error code 1

Stop in /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam.
make: *** [build-cam-stamp] Error 1

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 23:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 23:09:05 GMT) Full text and rfc822 format available.

Message #32 received at 657598@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Christoph Egger <christoph@debian.org>
Cc: 657598@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Fri, 27 Jan 2012 23:05:19 +0000
On 27/01/12 23:00, Christoph Egger wrote:
> /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys/cam/cam.h:228:5: note: expected 'const u_int8_t *' but argument is of type 'char *'
> cc -Wall -g -pipe -fPIC -I. -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys -D_GNU_SOURCE -isystem /usr/include/bsd -DLIBBSD_OVERLAY   -D__va_list=__builtin_va_list -O2 -isystem /usr/include/freebsd -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/debian/local/include  -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys -std=gnu99 -fstack-protector  -c /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_da.c
> cc -Wall -g -pipe -fPIC -I. -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/sys -D_GNU_SOURCE -isystem /usr/include/bsd -DLIBBSD_OVERLAY   -D__va_list=__builtin_va_list -O2 -isystem /usr/include/freebsd -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/debian/local/include  -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam -I/build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys -std=gnu99 -fstack-protector  -c /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_sa.c
> In file included from /usr/include/machine/_types.h:8:0,
>                  from /usr/include/sys/_types.h:33,
>                  from /usr/include/sys/devicestat.h:36,
>                  from /build/buildd-freebsd-libs_8.3~svn229725-3-kfreebsd-i386-U78vkA/freebsd-libs-8.3~svn229725/lib/libcam/../../sys/cam/scsi/scsi_sa.c:48:
> /usr/include/machine-i386/_types.h:96:19: error: conflicting types for '__time_t'
> /usr/include/i386-kfreebsd-gnu/bits/types.h:149:26: note: previous declaration of '__time_t' was here

Hi Christoph,

kfreebsd-kernel-headers 0.67 already fixed that for #656947 -- how often
do the buildd's upgrade packages?

On 25/01/12 21:41, Debian Bug Tracking System wrote:
> Changes:
>  kfreebsd-kernel-headers (0.67) unstable; urgency=low
>  .
>    * s/time_t/__time_t/ in struct bintime.


After the buildd's have kfreebsd-kernel-headers 0.67, php5 could also be
rebuilt because it failed to build with the same error.

From
https://buildd.debian.org/status/fetch.php?pkg=php5&arch=kfreebsd-i386&ver=5.3.9-3&stamp=1327684719
:
> libtool: compile:  i486-kfreebsd-gnu-gcc -IZend/ -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/Zend/ -DPHP_ATOM_INC -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/include -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/main -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9 -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/ext/date/lib -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/ext/date/lib -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/ext/ereg/regex -I/usr/include/libxml2 -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/ext/mbstring/libmbfl -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/ext/mbstring/libmbfl -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/ext/mbstring/libmbfl/mbfl -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/ex
t/mbstring/libmbfl/mbfl -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/TSRM -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/Zend -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/main -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/Zend -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/TSRM -I/build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/apache2filter-build/ -I/usr/include -O2 -Wall -fsigned-char -fno-strict-aliasing -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -gstabs -fvisibility=hidden -c /build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/Zend/zend_stream.c  -fPIC -DPIC -o Zend/.libs/zend_stream.o
> In file included from /usr/include/machine/_types.h:8:0,
>                  from /usr/include/sys/_types.h:33,
>                  from /usr/include/net-snmp/system/kfreebsd.h:8,
>                  from /usr/include/net-snmp/net-snmp-config.h:1766,
>                  from /build/buildd-php5_5.3.9-3-kfreebsd-i386-_gR1b0/php5-5.3.9/ext/snmp/snmp.c:73:
> /usr/include/machine-i386/_types.h:96:19: error: conflicting types for '__time_t'
> /usr/include/i386-kfreebsd-gnu/bits/types.h:149:26: note: previous declaration of '__time_t' was here

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657598; Package freebsd-libs. (Fri, 27 Jan 2012 23:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 27 Jan 2012 23:12:10 GMT) Full text and rfc822 format available.

Message #37 received at 657598@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 657598@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#657598: freebsd-libs: FTBFS on kfreebsd-i386
Date: Sat, 28 Jan 2012 00:11:45 +0100
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> kfreebsd-kernel-headers 0.67 already fixed that for #656947 -- how often
> do the buildd's upgrade packages?

  For normal packages, they are used on the buildds even before they hit
the normal archive (get used once they're in incoming). For everything
that's part of build-essential only on manual action.

Regards

    Christoph (upgrading buildds now)

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Bug reassigned from package 'freebsd-libs' to 'kfreebsd-kernel-headers'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 30 Jan 2012 17:39:05 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 8.3~svn229725-3. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 30 Jan 2012 17:39:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions kfreebsd-kernel-headers/0.63. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 30 Jan 2012 17:39:06 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions kfreebsd-kernel-headers/0.65. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 30 Jan 2012 17:39:09 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 25 Feb 2012 15:45:13 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Sat, 25 Feb 2012 15:45:14 GMT) Full text and rfc822 format available.

Message #50 received at 657598-done@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 657598-done@bugs.debian.org, 657602-done@bugs.debian.org
Subject: fixed
Date: Sat, 25 Feb 2012 15:42:46 +0000
Version: 0.65

-- 
Robert Millan




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Mar 2012 07:40:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:39:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.